Anonymous Login
2019-11-15 05:16 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000474Pending RequestsGantt Chart Generationpublic2014-06-22 21:08
Reporteradolfo 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000474: Gantt
DescriptionWhen I go to see an old project, first select the project you want to see and then I click the button "general view of the project" and then I click on the Gantt chart tab.

You should see the graph of the project, but not seen, because W2P not use the project dates to display the graph because uses the current date, so you do not see any graph.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000994

caseydk (administrator)

I changed this to a feature request as we need to figure out what timeframe it should show. Should archived projects show the entire project on the gantt chart? The last 30 days? Thoughts? Preference?

~0001006

opto (manager)

Archived projects: default should show all project. or there should be a button show all project, so that one does not need to use the date selector for that.

Actually, such a button should be everywhere (don't remember whether it might be already present)

~0001013

adolfo (reporter)

When I select a project from the project homepage, this active, closed, completed or at any stage and at any time, past, present or future, and I click on the project I can see the gantt correctly.

But if I click the button "general view of the project" and then I click on the Gantt tab then graphics gantt don't be show correctly.

It's not a question of dates, but to present Gantt correctly according to the dates of the project itself.

~0001014

caseydk (administrator)

Screenshot please?
+Notes

-Issue History
Date Modified Username Field Change
2010-06-11 01:29 adolfo New Issue
2010-06-11 17:04 caseydk Severity minor => feature
2010-06-11 17:04 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-06-11 17:05 caseydk Note Added: 0000994
2010-06-13 10:15 opto Note Added: 0001006
2010-06-14 08:18 adolfo Note Added: 0001013
2010-06-14 08:54 caseydk Note Added: 0001014
2014-06-22 21:08 caseydk Category General => Gantt Chart Generation
2014-06-22 21:08 caseydk Product Version v2.0 =>
+Issue History